:root{
    --bs-primary: #ff0000; /*E41779 */
}

h6,.h6,h5,.h5,h4,.h4,h3,.h3,h2,.h2,h1,.h1 {
   /* margin-top: 0;
    margin-bottom: .5rem;*/
    font-family: "Playfair Display SC", serif;
    /*font-family: "Josefin Sans",sans-serif;
    font-weight: 700;
    line-height: 1.2;
    color: #fff*/
}

.stiloso-bold {
  font-family: "Qwitcher Grypen", cursive;
  font-weight: 700;
  font-style: normal;
  font-size:calc(1.625rem + 4.5vw);
}

.titolo-semplice{
    font-family:"Work Sans",sans-serif;
}

@media(min-width: 1200px){
    .stiloso-bold{font-size: 10rem!important;}
    .accadue{font-size: 2.0rem;}
}

a {color: #ff0000;text-decoration: none;}
a:hover {color: rgb(194, 3, 3);}
.dropdown-item.active,.dropdown-item:active { background-color: #ff0000;}
.text-primary {color: #ff0000 !important;}
.btn{text-transform: uppercase;}
.btn-primary {color: #000; background-color: #ff0000; border-color: #ff0000;}
.btn-primary:hover{color:#000;background-color:rgb(255,0,0);border-color:rgb(255,0,0)}
.btn-check:focus+.btn-primary,.btn-primary:focus{color:#000;background-color:rgb(255,0,0);
    border-color:rgb(255,0,0);box-shadow:0 0 0 .25rem rgb(255, 2, 2)}
.btn-check:checked+.btn-primary,.btn-check:active+.btn-primary,.btn-primary:active, .btn-primary.active,.show>.btn-primary.dropdown-toggle{
    color:#000;background-color:rgb(255,0,0);border-color:rgb(255,0,0)}
.btn-check:checked+.btn-primary:focus,.btn-check:active+.btn-primary:focus,.btn-primary:active:focus,.btn-primary.active:focus,.show>.btn-primary.dropdown-toggle:focus{
    box-shadow:0 0 0 .25rem rgb(255, 0, 0)}
.btn-primary:disabled,.btn-primary.disabled{color:#000;background-color:#ff0000;border-color:#ff0000}
.btn-outline-primary {color: #ff0000; border-color: #ff0000;}
.btn-outline-primary:hover{color:#000;background-color:#ff0000;border-color:#ff0000}
.btn-check:focus+.btn-outline-primary,.btn-outline-primary:focus{box-shadow:0 0 0 .25rem rgb(255, 0, 0)}
.btn-check:checked+.btn-outline-primary,.btn-check:active+.btn-outline-primary,.btn-outline-primary:active,.btn-outline-primary.active,
    .btn-outline-primary.dropdown-toggle.show{color:#000;background-color:#ff0000;border-color:#ff0000}
.btn-check:checked+.btn-outline-primary:focus,.btn-check:active+.btn-outline-primary:focus,.btn-outline-primary:active:focus,
    .btn-outline-primary.active:focus,.btn-outline-primary.dropdown-toggle.show:focus{box-shadow:0 0 0 .25rem rgb(255, 0, 0)}
.btn-outline-primary:disabled,.btn-outline-primary.disabled{color:#ff0000;background-color:rgba(0,0,0,0)}
.navbar {background-color: #0d0d0d7f;}
.carousel-caption {background: rgba(0, 0, 0, 0.4);}
@media (max-width: 991px) {
    .navbar {background-color: #000000;}
}
.service-item .service-img::before {
    position: absolute;
    content: "";
    width: calc(100% - 12rem);
    height: calc(100% - 12rem);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: none;
    border-radius: 300px;
    z-index: 1;
}

#loghi-sponsor .item{
  /*background: #ff0000;*/
  padding: 10px;
  margin: 10px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}
.mobz{display: none;}
@media (max-width: 768px) {
    .mobz{display: block;}
    .navbar-brand{white-space: normal;text-align: center;}    
    .mx-5{margin-right: 0!important; margin-left: 0!important;}
    .px-5{padding-left: 0!important; padding-right: 0!important;}
    .carousel-control-prev, .carousel-control-next{display: none;}
    .carousel-caption .display-1 {font-size: calc(1.625rem + 0.5vw)};    
}
.lingua{position: fixed;
    z-index: 99;
    bottom: 45px;
    left: 30px;}

.page-header {
    padding-top: 200px;
    background: linear-gradient(rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url(../img/header.jpg) top center no-repeat;
    background-size: cover;
}
.team-body img{width: 100%;}
.footer {
	background-image: none;
	animation: none;
}